Homey Community Forum

Important message for Experimental Users - Upcoming - Homey v5.0.0

Important message for anyone subscribed to Experimental updates on your Homey

in a few weeks time Athom hopes to make the Homey v5.0.0 update available to you.
(This was emailed today to everyone subscribed to Experimental updates)

**Please take the following action: Disable Experimental updates HERE and only Update to 5.0 if you know you are not dependent on these Apps/devices and/or the apps are updated for 5.0 **

Homey Apps that add support for Zigbee devices need to be updated to SDK version 3 before they can be used on Homey v5.0.0. The Zigbee devices on Homey will be marked unavailable with a message indicating the respective Homey App needs to be updated to SDK version 3. Ikea Tradfri, Osram Lightify and Trust Smart Home are already updated and will continue to work on Homey v5.0.0.

The Homey Apps developers have been working hard on preparing for the Homey v5.0.0 release, however it is unlikely that they will all be updated in time. This is why we wanted to give you a heads up so you can decide ahead of time if you want to disable Experimental updates.

Some devices of the following Homey Apps might not be available when we rollout Homey v5.0.0:

  • HomeControl Zigbee
  • Axis Gear
  • Aqara & Xiaomi ZigBee
  • EcoDim
  • Develco Products
  • FeiBit
  • Tuya Zigbee
  • Schneider Electric Wiser
  • INNR Lighting Devices
  • Plugwise Zigbee Support
  • Ubisys SmartHome ZigBee Devices
  • Isolicht / HOMA
  • Bitron
  • Malmbergs (Zigbee)
  • Gledopto and Tint lights and LED Controllers (ZigBee)
  • ELKO Smart Home
  • Philips Hue ZigBee
  • EasyHome
  • SLC SmartOne
  • iCasa
  • ROBB smarrt

If you are highly dependent on one of those apps, we suggest you disable experimental updates at https://developer.athom.com/tools/settings.

18 Likes